Debians sikkerhedsbulletin

DSA-4720-1 roundcube -- sikkerhedsopdatering

Rapporteret den:
8. jul 2020
Berørte pakker:
roundcube
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 964355.
I Mitres CVE-ordbog: CVE-2020-15562.
Yderligere oplysninger:

Man opdagede at roundcube, en temaunderstøttende AJAX-baseret webmailløsning til IMAP-servere, ikke på korrrekt vis rensede indgående mails. Dermed kunne en fjernangriber iværksætte angreb i forbindelse med udførelse af skripter på tværs af websteder (XSS).

I den stabile distribution (buster), er dette problem rettet i version 1.3.14+dfsg.1-1~deb10u1.

Vi anbefaler at du opgraderer dine roundcube-pakker.

For detaljeret sikkerhedsstatus vedrørende roundcube, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/roundcube